package com.gyee.wisdom.common.data.photovoltaic;

import lombok.Data;

/**
 * @descrition:光伏逆变器基础数据
 * @author:WXW
 * @date:2020-04-29
 */
@Data
public class InverterBasicData {

    private String station;
    private String project;
    private String line;
    private String model;
    private String id;
    //private String name;

    double I= 0;//电流  (A相电流)
    double U= 0;//电压 (A相电压)
    double P= 0;//有功功率
    double statue =-1;               //状态
    double ts=0;

    public InverterBasicData(Inverter inverter)
    {
        station=inverter.getStation();
        project=inverter.getProject();
        line=inverter.getLine();
        model=inverter.getModel();
        id=inverter.getId();
    }
}
